.mat-menu-panel {
  border-radius: 6px !important;
  box-shadow: 0 6px 16px 0 rgba(0, 0, 0, 0.16);
  background-color: var(--color-white);

  &.mat-elevation-z5 {
    margin-left: -5px;
  }

  &.mat-elevation-z4 {
    margin-top: -5px;
  }

  .mat-menu-content,
  .mat-menu-content:not(:empty) {
    padding: 20px 0;

    .mat-menu-item {
      padding: 5px 20px;
      height: auto;
      line-height: normal;
      font-size: 14px;
      color: #1e1e1e;

      i {
        margin: 0;
        padding-right: 10px;
        width: auto;
      }
    }

    .mat-menu-item:hover:not([disabled]),
    .mat-menu-item.cdk-program-focused:not([disabled]),
    .mat-menu-item.cdk-keyboard-focused:not([disabled]),
    .mat-menu-item-highlighted:not([disabled]) {
      background-color: #f6f8fa;
    }
  }
}
